# Alacritty Theme

[![GitHub tag](https://img.shields.io/github/tag/eendroroy/alacritty-theme.svg)](https://github.com/eendroroy/alacritty-theme/tags)

[![Contributors](https://img.shields.io/github/contributors/eendroroy/alacritty-theme.svg)](https://github.com/eendroroy/alacritty-theme/graphs/contributors)
[![GitHub last commit (branch)](https://img.shields.io/github/last-commit/eendroroy/alacritty-theme/master.svg)](https://github.com/eendroroy/alacritty-theme)
[![license](https://img.shields.io/github/license/eendroroy/alacritty-theme.svg)](https://github.com/eendroroy/alacritty-theme/blob/master/LICENSE)
[![GitHub issues](https://img.shields.io/github/issues/eendroroy/alacritty-theme.svg)](https://github.com/eendroroy/alacritty-theme/issues)
[![GitHub closed issues](https://img.shields.io/github/issues-closed/eendroroy/alacritty-theme.svg)](https://github.com/eendroroy/alacritty-theme/issues?q=is%3Aissue+is%3Aclosed)
[![GitHub pull requests](https://img.shields.io/github/issues-pr/eendroroy/alacritty-theme.svg)](https://github.com/eendroroy/alacritty-theme/pulls)
[![GitHub closed pull requests](https://img.shields.io/github/issues-pr-closed/eendroroy/alacritty-theme.svg)](https://github.com/eendroroy/alacritty-theme/pulls?q=is%3Apr+is%3Aclosed)

This repo lists (copied or slightly modified) color schemes for `alacritty`

- collected from various sources
- converted from other terminal emulator themes
- created from vim or emacs color schemes.

## How to apply?

Copy the content of `yaml` file in the `colors` section into `~/.config/alacritty/alacritty.yml` file.

Or use [alacritty-colorscheme](https://github.com/toggle-corp/alacritty-colorscheme). Read details here: [Docs](https://github.com/toggle-corp/alacritty-colorscheme/blob/master/README.md)

## Color Schemes

|NAME|COLORS|
|:---:|:---:|
|**_afterglow_**<br>[source](https://github.com/YabataDesign/afterglow-theme)|![base16_default_dark](images/afterglow.png)|
|**_argonaut_**<br>[source](https://github.com/pwaleczek/Argonaut-theme)|![base16_default_dark](images/argonaut.png)|
|**_ayu_dark_**<br>[source](https://github.com/ayu-theme/ayu-colors)|![base16_default_dark](images/ayu_dark.png)|
|**_base16_default_dark_**<br>[source](https://github.com/chriskempson/base16)|![base16_default_dark](images/base16_default_dark.png)|
|**_blood_moon_**<br>[source](https://github.com/dguo/blood-moon)|![challenger_deep](images/blood_moon.png)|
|**_breeze_**<br>[source](https://github.com/KDE/breeze)|![challenger_deep](images/breeze.png)|
|**_campbell_**<br>[source](https://blogs.msdn.microsoft.com/commandline/2017/08/02/updating-the-windows-console-colors)|![challenger_deep](images/campbell.png)|
|**_challenger_deep_**<br>[source](https://github.com/challenger-deep-theme/alacritty)|![challenger_deep](images/challenger_deep.png)|
|**_darcula_**<br>[source](https://draculatheme.com)|![darcula](images/darcula.png)|
|**_doom_one_**<br>[source](https://github.com/hlissner/emacs-doom-themes)|![doom_one](images/doom_one.png)|
|**_dracula_**<br>[source](https://draculatheme.com)|![dracula](images/dracula.png)|
|**_falcon_**|![falcon](images/falcon.png)|
|**_flat_remix_**<br>[source](https://github.com/Mayccoll/Gogh/blob/master/themes/flat-remix.sh)|![falcon](images/flat_remix.png)|
|**_gotham_**|![falcon](images/gotham.png)|
|**_gruvbox_dark_**<br>[source](https://github.com/morhetz/gruvbox)|![gruvbox_dark](images/gruvbox_dark.png)|
|**_gruvbox_light_**<br>[source](https://github.com/morhetz/gruvbox)|![gruvbox_light](images/gruvbox_light.png)|
|**_gruvbox_material_**<br>[source](https://github.com/sainnhe/gruvbox-material)|![gruvbox_material](images/gruvbox_light.png)|
|**_high_contrast_**|![gruvbox_light](images/high_contrast.png)|
|**_horizon-dark_**<br>[source](https://github.com/jolaleye/horizon-theme-vscode)|![horizon-dark](images/horizon-dark.png)|
|**_hyper_**<br>[source](https://hyper.is)|![hyper](images/hyper.png)|
|**_iterm_**|![iterm](images/iterm.png)|
|**_low_contrast_**|![iterm](images/low_contrast.png)|
|**_material_theme_**<br>[source](https://github.com/equinusocio/material-theme)|![material_theme](images/material_theme.png)|
|**_material_theme_mod_**|![material_theme](images/material_theme_mod.png)|
|**_nord_**<br>[source](https://github.com/arcticicestudio/nord)|![nord](images/nord.png)|
|**_one_dark_**|![one_dark](images/one_dark.png)|
|**_papercolor_light_**<br>[source](https://github.com/NLKNguyen/papercolor-theme/blob/master/colors/PaperColor.vim#L36)|![papercolor_light](images/papercolor_light.png)|
|**_pencil_dark_**<br>[source](https://github.com/mattly/iterm-colors-pencil)|![pencil_dark](images/pencil_dark.png)|
|**_pencil_light_**<br>[source](https://github.com/mattly/iterm-colors-pencil)|![pencil_light](images/pencil_light.png)|
|**_snazzy_**<br>[source](https://github.com/sindresorhus/hyper-snazzy)|![snazzy](images/snazzy.png)|
|**_solarized_dark_**<br>[source](http://ethanschoonover.com/solarized)|![solarized_dark](images/solarized_dark.png)|
|**_solarized_light_**<br>[source](http://ethanschoonover.com/solarized)|![solarized_light](images/solarized_light.png)|
|**_taerminal_**<br>[source](https://github.com/cozywigwam/iterm-taerminal)|![taerminal](images/taerminal.png)|
|**_tango_dark_**<br>[source](https://github.com/GNOME/gnome-terminal/blob/18939a24d21d6b7c6edd57a00a3a8a48f3aecec5/src/profile-editor.c#L213)|![tango_dark](images/tango_dark.png)|
|**_terminal_app_**|![terminal_app](images/terminal_app.png)|
|**_thelovelace_**|![terminal_app](images/thelovelace.png)|
|**_tomorrow_night_**<br>[source](https://github.com/ChrisKempson/Tomorrow-Theme)|![tomorrow_night](images/tomorrow_night.png)|
|**_tomorrow_night_bright_**<br>[source](https://github.com/ChrisKempson/Tomorrow-Theme)|![tomorrow_night_bright](images/tomorrow_night_bright.png)|
|**_wombat_**<br>[source](https://github.com/djoyner/iTerm2-wombat)|![wombat](images/wombat.png)|
|**_xterm_**|![xterm](images/xterm.png)|


## Contributing

Bug reports and pull requests are welcome on GitHub at [alacritty-theme](https://github.com/eendroroy/alacritty-theme) repository.
This project is intended to be a safe, welcoming space for collaboration, and contributors are expected to adhere to the [Contributor Covenant](http://contributor-covenant.org) code of conduct.

## Author

* **indrajit** - *Owner* - [eendroroy](https://github.com/eendroroy)

## License

The project is available as open source under the terms of the [Apache License, Version 2.0](LICENSE)
